ImageMagick CVE-2018-5248 Heap Buffer Overflow Vulnerability

Bugtraq ID: 102431
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-5248
Remote: Yes
Local: No
Published: Jan 05 2018 12:00AM
Updated: Jan 05 2018 12:00AM
Credit: nsfocus security team.
Vulnerable: ImageMagick ImageMagick 7.0.7-17 Q16
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus